Advanced SLS Add-On

The Advanced SLS Add-On requires Magics Fix or Magics Data Prep.

Note: As the functionality of the Basic SLS Add-On is already incorporated in this product it is not recommended to buy this in combination with the Basic SLS Add-On.